@charset "utf-8";

:root {
    --ja: "Noto Sans JP",
        sans-serif;
    --eng: "Noto Serif JP",
        serif;
    --default: .4s ease;
}

body.is-open {
    position: relative;
    overflow: hidden;
}

body.is-open::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(172, 172, 172, 0.77);
    z-index: 1000;
}

.menu-open {
    overflow: hidden;
}

.phrase {
    display: inline-block;
}

.w1920 {
    max-width: 1920px;
    width: 100%;
    margin: 0 auto;
}

.pc-hidden {
    display: none;
}

.sp-hidden {
    display: block;
}


.desc p {
    font-family: var(--ja);
    font-weight: 400;
    font-size: clamp(0.875rem, 0.814rem + 0.26vw, 1.125rem);
    line-height: calc(40/18);
    color: #000;
}

.morebtn {
    max-width: 267px;
    width: 100%;
    margin: 0 auto;
    background: #17184b;
    transition: var(--default);
}

.morebtn a {
    display: flex;
    align-items: center;
    gap: 22px;
    justify-content: center;
    width: 100%;
    font-family: var(--ja);
    font-weight: 500;
    font-size: 20px;
    color: #fff;
    height: 80px;
}

.morebtn:hover {
    opacity: 50%;
}

/* 装飾つきタイトル */
.title {
    display: flex;
    flex-direction: column;
    gap: 20px;
    align-items: center;
    justify-content: center;

}

.title .ttl-ja {
    font-family: var(--ja);
    font-weight: 600;
    font-size: clamp(1.5rem, 1.257rem + 1.04vw, 2.5rem);
    color: #072651;
}

.title .ttl-en {
    font-family: var(--ja);
    font-weight: 600;
    font-size: clamp(0.875rem, 0.769rem + 0.45vw, 1.313rem);
    color: #072651;
    position: relative;
    display: flex;
    align-items: center;
    gap: 7px;
}

.title .ttl-en::before,
.title .ttl-en::after {
    content: "";
    background: url(/system_panel/uploads/images/20260308002620194164.svg) no-repeat center/contain;
    width: 26px;
    height: 27px;
    display: inline-block;
}

.caseLink {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.caseLink .casethum {
    aspect-ratio: 1/1;
    width: 100%;
}

.caseLink .casethum img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.caseLink .caseelements {
    display: flex;
    gap: 10px;
    align-items: center;
}

.caseLink .casecontents {
    display: flex;
    gap: 10px;
    flex-direction: column;
}

.caseLink .casedate {
    font-family: var(--ja);
    font-weight: 400;
    font-size: 14px;
    color: #072651;
}

.caseLink .caseItemCate {
    font-family: var(--ja);
    font-weight: 400;
    font-size: 14px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #072651;
    padding: 5px;
    background: #fff;
    border: 1px solid #072651;
}

.caseLink .caseItemTit {
    font-family: var(--ja);
    font-weight: 500;
    font-size: clamp(0.875rem, 0.845rem + 0.13vw, 1rem);
    line-height: calc(24/16);
    color: #072651;
}

.delay-1 {
  animation-delay: 0.1s;
}

.delay-2 {
  animation-delay: 0.2s;
}

.delay-3 {
  animation-delay: 0.3s;
}

.delay-4 {
  animation-delay: 0.4s;
}

.delay-5 {
  animation-delay: 0.5s;
}

.delay-6 {
  animation-delay: 0.6s;
}